/* Mobile */
@media handheld, only screen and (max-width: 640px) {

	nav #languagenavigation_mobile  {
		text-transform: none;
		font-size: 14px;
	}
	
	nav #languagenavigation_mobile ul li {
	    width: 50%;
	}
	
	nav #languagenavigation_mobile ul li a:link, 
	nav #languagenavigation_mobile ul li a:visited {
	    background: none;
	    padding: 1px 18px 5px 25px;
	}
	#space {
		 z-index: 10;
	}
	
	.mobile_dont {
		display: none !important;
	}

	.row .fourcol,
	.row .sixcol,
	.row .eightcol {
		width: 100%;
		margin: 0;
		padding: 0 0 15px 0;
	}
	h2 {
	    padding: 0;
	}
	p {
		padding: 0 0 12px 0;	
	}

	
	#header_mobile {
		height: 55px;
		width: 100%;
/*		background: url(../images/bg_header_mobile.png) no-repeat;*/
		position: relative;
		max-width: 640px;
		margin: 0 auto;
		padding: 0;
	}
		#header_mobile_bg {
			position: absolute;
			width: 100%;
		}
		#logo {
			position: absolute;
			top: 12px !important;
			width: 90px !important;
			left: 50% !important;
			margin: 0 0 0 -45px !important;
			float: none !important;
		}
	#mood {
		width: 100%;
		height: 500px;
	}
	.arrow_mobile {
		background: url(../images/arrow_mobile.png) no-repeat;
		z-index: 99;
		bottom: 30px;
	    display: block;
	    height: 27px;
	    left: 50%;
	    position: fixed;
	    width: 72px;
	    margin-left: -36px;	
	}
	.container ul {
	    -moz-column-count: 1;
	    -ms-column-count: 1;
	    -webkit-column-count: 1;
	    column-count: 1;
	}

	/* PRELOADER */
	#preloader {
		background: #000;
		z-index: 6000;
		opacity: 0.5;
		position:fixed;
		left:0px; 
		top:0px; 
		width:100%; 
		height:100%; 
		text-align:center;
		color:#fff;
	}
	#preloader div {
		width:50px;
		margin:auto;
		height: 50px;
		text-align:center;
		overflow:hidden;
		margin-top: 210px;
	}
	#preloader_image {
		position: relative;
		left:0px;
		top: 0px;
	}
	h1.carousel_headline {
	    margin: 70px 0 5px 15px;
	    font-size: 20px;
	    line-height: 24px;
	    font-weight: 400;
	}
	p.carousel_headline {
		font-size: 14px;
	    line-height: 18px;
	    padding: 0 35px 12px 0;
	}
	
	#starticons {
		width: 80%;
		padding: 0 10%;
		height: auto;
		margin: 70px 0 0 0;
	}
	ul#starticons li {
		width: 50%;
		height: auto;
		text-align: center;
		float: left;
	}
	.start_title {
		display: block;
	    width: 100%;
	    text-align: center;
	    color: #fff;
	    margin: 0 0 15px;
	    font-size: 15px;
		line-height: 17px;
		height: 28px;
	}
	ul#starticons li img {
		width: 40%;
		height: auto;
	}
	ul#starticons li a:hover {
		text-decoration: none;
	}
	.flexslider_start .flex-direction-nav {
		top: 50%;
/*		display: none;*/
		height: 100px;
		position: absolute;
		z-index: 100000;
	}
		.flex-direction-nav a {
			width: 20px;
			height: 50px;
			background: url(../images/bg_direction_nav_mobile.png) no-repeat 0 0;
		}

}
@media handheld, only screen and (max-width: 640px) {
	#header_mobile_bg {
	    top: -35px;
	}
}
@media handheld, only screen and (max-width: 480px) {
	#header_mobile_bg {
	    top: -7px;
	}
}
@media handheld, only screen and (max-width: 320px) {
	#header_mobile_bg {
	    top: 0;
	}
	.dimensionen_image {
		margin: 2% 2% 0 0;
	    max-height: 30px;
	}
	.dimensionen_text {
	    width: 90%;
	}
}
@media handheld, only screen and (max-width: 640px) and (orientation: landscape) {
ul#starticons li {
	width: 50%;
	height: auto;
	text-align: center;
	float: left;
}
	ul#starticons li {
		width: 50%;
		height: auto;
		text-align: left;
		float: left;
	}
	.start_title {
		display: block;
	    width: 100%;
	    text-align: left;
	    color: #fff;
	    margin: 3px 0 15px;
		
	}
	ul#starticons li img {
		float: left;
		width: 20%;
		height: auto;
		margin: 0 10px 10px 0;
	}
	.flex-direction-nav .flex-next {background-position: 100% 0; right: 2%; z-index: 100000;}
}